{% extends "mined_app/card_edit.html" %}

{% load static %}

{% block stylesheets %}
  {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/dataTables.bootstrap4.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/keyTable.bootstrap4.min.css' %}">
{% endblock stylesheets %}

            {% block card_body %}
                    <div class="card-body m-t-15">
                            <ul class="nav nav-pills nav-fill mb-3" style="background-color: #4c5966;">
                                <li class="nav-item"><a href="{% url 'subject-edit' %}" class="nav-link">Subject</a></li>
                                <li class="nav-item active show"><a href="{% url 'histopathology-edit' %}" class="nav-link">Histpathology</a></li>
                                <li class="nav-item"><a href="{% url 'intervention-edit' %}" class="nav-link">Intervention</a></li>
                                <li class="nav-item"><a href="{% url 'outcome-edit' %}"  class="nav-link">Outcome</a></li>
                            </ul>
                            <form method="post">{% csrf_token %}
                                {% include "mined_app/demographic/histopathology_form_inc.html" %}
                                <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                                <button type="button" class="btn btn-primary m-l-15" id="btnHistoSubmit">Insert</button>
                            </form>
                    </div>
            {% endblock card_body %}


{% block javascripts %}
  {{ block.super }}
<script src="{% static 'assets/js/plugins/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.buttons.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.select.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.colVis.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.print.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/pdfmake.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/jszip.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.html5.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.keyTable.min.js' %}"></script>

<script src="{% static 'assets/js/pages/histopathology-form.js' %}"></script>

{% endblock javascripts %}